/** page_editor_view_new/website_data/356374/951454/44883504/51/163537984/54da0513a3834a3eb575661ce2f15b04/page_editor.css **/
#iq9m{position:relative;}#ipp9{position:relative;}#ik5m{position:relative;}[data-new-auto-uuid="gallery_34324_fcbf0a4cff5946e29f4d5d2bc22ce987"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#iq9m {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iq9m {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iq9m {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */